## fonts-kacst 2.01%2Bmry

=== debian/watch ===
version=3

opts="dversionmangle=s/\+mry//" \
 http://qa.debian.org/watch/sf.php/arabeyes/kacst_fonts_(.*).tar.bz2 debian uupdate
