## fonts-kacst 2.01+mry

=== debian/changelog ===
fonts-kacst (2.01+mry-14) unstable; urgency=medium

  * debian/control
    - drop unnecessary ttf-kacst package and its dependency (Closes: #878494) 
    - set Standards-Version: 4.1.1
    - update Homepage: field
  * debian/watch
    - use https
  * debian/preinst
    - drop it since we don't provide ttf-kacst anymore
  * debian/fonts-kacst.lintian-overrides
    - drop it, it's too much aggressive

 -- Hideki Yamane <henrich@debian.org>  Sat, 14 Oct 2017 14:23:22 +0900

fonts-kacst (2.01+mry-13) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0 
    - set Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Jul 2017 17:32:09 +0900

fonts-kacst (2.01+mry-12) unstable; urgency=medium

  * fix debian/preinst 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:09:16 +0900

fonts-kacst (2.01+mry-11) unstable; urgency=medium

  * debian/control
    - set "Standards-Version: 3.9.6"
  * debian/preinst
    - fix command-with-path-in-maintainer-script 

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Dec 2015 14:55:02 +0900

fonts-kacst (2.01+mry-10) unstable; urgency=medium

  * debian/control
    - add "Multi-Arch: foreign"
    - set "Standards-Version: 3.9.5" 

 -- Hideki Yamane <henrich@debian.org>  Tue, 14 Jan 2014 22:18:25 +0900

fonts-kacst (2.01+mry-9) unstable; urgency=low

  * debian/copyright
    - fix File"s" instead of File 

 -- Hideki Yamane <henrich@debian.org>  Fri, 25 Jan 2013 08:20:09 +0900

fonts-kacst (2.01+mry-8) unstable; urgency=low

  * debian/copyright
    - convert to copyright format 1.0 

 -- Hideki Yamane <henrich@debian.org>  Mon, 07 Jan 2013 07:30:56 +0900

fonts-kacst (2.01+mry-7) unstable; urgency=low

  * debian/control
    - remove obsolete "DM-upload-allowed"
    - set "Standards-Version: 3.9.4"

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Dec 2012 07:09:39 +0900

fonts-kacst (2.01+mry-6) unstable; urgency=low

  * debian/rules
    - add option to xz
  * debian/control
    - bump up debhelper version to deal with xz option
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - add "Homepage:" field
  * debian/compat
    - set 9
  * debian/fonts-kacst.lintian-overrides
    - add it to override "no-upstream-changelog"

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 17:49:55 +0900

fonts-kacst (2.01+mry-5) unstable; urgency=low

  * debian/control
    - replace s/Conflicts/Breaks/
  * debian/rules
    - compress with xz

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 06:20:10 +0900

fonts-kacst (2.01+mry-4) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - set "Priority: extra" for transitional package 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 04:14:26 +0900

fonts-kacst (2.01+mry-3) unstable; urgency=low

  * Add proper Replaces, Conflicts, Provides fields for transition
    with ttf-kacst.

 -- Christian Perrier <bubulle@debian.org>  Wed, 05 Oct 2011 21:49:11 +0200

fonts-kacst (2.01+mry-2) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-kacst" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-kacst to
    usr/share/fonts/truetype/kacst

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Sep 2011 13:49:13 +0200

ttf-kacst (2.01+mry-1) unstable; urgency=low

  * New upstream release
    - split KacstOne to ttf-kacst-one.
    - rename kacstPen.ttf to "K"acstPen.ttf
  * fix to work debian/watch
  * debian/control
    - Recommends: ttf-kacst-one
  * use multipul upstream tarball

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 May 2010 06:27:51 +0900

ttf-kacst (2.0+mry-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Drop the use of cdbs
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Change section to fonts
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 Dec 2009 22:03:17 +0100

ttf-kacst (2.0+mry-1) unstable; urgency=low

  * New upstream version.
  * Generate defoma hints for the new fonts.
  * Bump Standards-Version to 3.8.0.
  * Switch to debhelper v7.
  * Move defoma to Build-Depends-Indep.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Fri, 04 Jul 2008 14:42:12 +0200

ttf-kacst (1.6.2+mry-1) unstable; urgency=low

  * Now include mry_KacstQurn, a fork of KacstQurn by Meor Ridzuan Meor
    Yahaya.
  * Bump Standards-Version to 3.7.2.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 11 Jan 2007 03:24:20 +0100

ttf-kacst (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to CDBS.
  * Add watch file.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 11 Jan 2006 02:07:17 +0100

ttf-kacst (1.5-2) unstable; urgency=low

  * Set myself as Maintainer.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Tue, 10 Jan 2006 10:28:44 +0100

ttf-kacst (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Clint Adams <schizo@debian.org>  Mon,  1 Mar 2004 20:28:23 -0500
