=== debian/control ===
Source: fonts-kacst
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>,
           Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://www.kacst.edu.sa/eng/Pages/default.aspx

Package: fonts-kacst
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: fonts-kacst-one
Description: KACST free TrueType Arabic fonts
 This is a set of TrueType Arabic fonts released by the King Abdulaziz 
 City for Science and Technology (KACST).
