=== debian/watch ===
version=4

opts="dversionmangle=s/\+mry//" \
 https://qa.debian.org/watch/sf.php/arabeyes/kacst_fonts@ANY_VERSION@@ARCHIVE_EXT@
